@charset "utf-8";

body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, select, table, td, textarea, th, ul {
    margin: 0;
    padding: 0;
}

body, button, h1, h2, h3, h4, h5, input, select, table, textarea {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Apple SD Gothic Neo", sans-serif;
    font-weight: 500;
    line-height: 1.4em;
}

body {
    color: #222;
    word-break: break-all;
    -webkit-text-size-adjust: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}

fieldset, img {
    border: 0;
}

ol, ul {
    list-style: none;
}

address,em {
    font-style: normal;
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
}
